Subject: Re: [manet] New individual draft

From: "Wiggins, David - 0665 - MITLL" <[email-masked]>
Date: Thu, 19 Nov 2015 22:36:38 +0000

I made a pass through DLEP-17 when it came out, and nothing jumped out at
me.  I'll take another look and send any comments by Monday.

David

On 11/19/15, 10:02 AM, "manet on behalf of Rick Taylor"
<[email-masked] on behalf of [email-masked]> wrote:

>Hi All,
>
>I have just submitted a new individual draft: DLEP Destination Service
>Announcement (https://www.ietf.org/id/draft-taylor-manet-dlep-dsa-00.txt)
>
>This is an extension to DLEP, and so should probably wait for DLEP to
>progress, but I am asking for working group adoption.
>
>I understand that the WG is not taking on any further tasks before the
>current outstanding tasks complete, so can I request everyone interested
>please review DLEP-17?
>
>Many thanks
>
>Rick Taylor
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/manet